@charset "utf-8";
/* CSS Document */
/*============	Media 940Px Start ============ */
@media screen and (min-width: 991px) and (max-width: 1199px) {


}
/*============	Media 768Px Start ============ */ 
@media (min-width: 768px) and (max-width: 990px) {

}
/*============ Media 767Px Start ============ */
@media (max-width: 990px) {
.footersection .footerlink ul li{list-style-type:none; display:block; color:#FFFFFF; padding:10px 0px; text-align:left;}
}
/*============ Media 767Px Start ============ */
@media (max-width: 767px) {
.header-area.stick{left:0; position:fixed; top:0; width:100%; z-index:999999; background:#fff; box-shadow: 0px 0px 18px 13px rgba(0,0,0,0.18);}
.breadcrumbsection .title h1{ text-align:center;}
.breadcrumb{ text-align:center;}
}
/*============ Media 300Px Star ============ */
@media (max-width: 480px) {
.header-top .left-side ul li{ display:block;}
}
/*============ Media 320Px Star ============ */
@media (max-width: 320px) {
.breadcrumb ul li{ font-size:12px;}
}